<!DOCTYPE html><html lang="en"><head><meta charset="utf-8"><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="viewport" content="width=device-width,initial-scale=1"><title>Search - Portal Tutorial</title><meta name="robots" content="noindex, follow"><link rel="alternate" type="application/atom+xml" href="https://teknomid.online/feed.xml"><link rel="alternate" type="application/json" href="https://teknomid.online/feed.json"><meta property="og:title" content="Portal Tutorial"><meta property="og:site_name" content="Portal Tutorial"><meta property="og:description" content=""><meta property="og:url" content="https://teknomid.online/"><meta property="og:type" content="website"><link rel="stylesheet" href="https://teknomid.online/assets/css/style.css?v=f9e92635e390d64efe29f4efe8081ca2"><script type="application/ld+json">{"@context":"http://schema.org","@type":"Organization","name":"Portal Tutorial","url":"https://teknomid.online/"}</script></head><body><div class="container"><header class="top"><a class="logo" href="https://teknomid.online/">Portal Tutorial</a><nav class="navbar js-navbar"><button class="navbar__toggle js-navbar__toggle">Menu</button><ul class="navbar__menu"></ul></nav></header><main class="main"><div class="page-header search"><h1 class="page-header__title">Search</h1><p class="page-header__desc">This page uses Google Custom Search, to configure it read the following article: <a href="https://getpublii.com/docs/search-configuration.html" target="_blank">https://getpublii.com/docs/search-configuration.html</a></p></div><form action="https://teknomid.online/search.html" class="search__form"><input type="search" name="q" placeholder="search..." class="search__input"></form><script>(function () {
                var cx = '';
                var gcse = document.createElement('script');
                gcse.type  = 'text/javascript';
                gcse.async = true;
                gcse.src   = 'https://cse.google.com/cse.js?cx=' + cx;
                var s = document.getElementsByTagName('script')[0];
                s.parentNode.insertBefore(gcse, s);
            })();</script><gcse:searchresults-only></gcse:searchresults-only></main><div class="sidebar"><section class="owner box box--gray"><h3 class="box__title">Owner</h3><img src="" alt="Teknomid"><h4>Teknomid</h4><p><a href="mailto:" class="owner__email"></a></p></section><section class="box"><h3 class="box__title">Authors</h3><ul class="authors"></ul></section><section class="box"><h3 class="box__title">Search</h3><form action="https://teknomid.online/search.html" class="search"><input type="search" name="q" placeholder="search..."></form></section><section class="newsletter box box--gray"><h3 class="box__title">Newsletter</h3><p class="newsletter__note">Sign up to receive email updates and to hear what's going on with us!</p><form>...</form></section></div><footer class="footer u-small"><div class="footer__copyright">Powered by Publii - Open-Source CMS for Static Website</div></footer></div><script>var loadCSSFiles = function() {
            var links = ['https://fonts.googleapis.com/css?family=PT+Serif|Roboto:400,700&amp;subset=latin-ext'],
                headElement = document.getElementsByTagName('head')[0],
                linkElement, i;
            for (i = 0; i < links.length; i++) {
                linkElement = document.createElement('link');
                linkElement.rel = 'stylesheet';
                linkElement.href = links[i];
                headElement.appendChild(linkElement);
            }
        };
        var raf = requestAnimationFrame || mozRequestAnimationFrame || webkitRequestAnimationFrame || msRequestAnimationFrame;
        if (raf) {
            raf(loadCSSFiles);
        } else {
            window.addEventListener('load', loadCSSFiles);
        }</script><script defer="defer" src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha256-k2WSCIexGzOj3Euiig+TlR8gA0EmPjuc79OEeY5L45g=" aria-dropeffect="" crossorigin="anonymous"></script><script defer="defer" src="https://teknomid.online/assets/js/scripts.min.js?v=071da11d08d51699af4ef60371596ff9"></script></body></html>